REM Set P1 to the installation directory of the portal jars
set P=.

set CP=%P%\activation.jar;%P%\auvctd.jar;%P%\ftp.jar;%P%\jbossall-client.jar;%P%\junit.jar;%P%\log4j.jar;%P%\siam.jar;%P%\ssds.jar;%P%\tar.jar;%P%\xercesImpl.jar;%P%\xmlParserAPIs.jar;%P%\xom.jar;%P%

java -cp %CP% moos.operations.portal.auvctd.AUVXMLFactory %1 %2